[
  {
    "host_name": "HOSTNAME",
    "service_description": "CPU Usage",
    "check_command": "check_xi_ncpa!-t 'TOKEN' -P 5693 -M cpu/percent -w '20' -c '40' -q 'aggregate=avg'",
    "use": "xiwizard_ncpa_service",
    "contacts": "nagiosadmin",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "_xiwizard": "ncpa",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "Memory Usage",
    "check_command": "check_xi_ncpa!-t 'TOKEN' -P 5693 -M memory/virtual -u 'Gi' -w '50' -c '80'",
    "use": "xiwizard_ncpa_service",
    "contacts": "nagiosadmin",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "_xiwizard": "ncpa",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "Swap Usage",
    "check_command": "check_xi_ncpa!-t 'TOKEN' -P 5693 -M memory/swap -u 'Gi' -w '5' -c '10'",
    "use": "xiwizard_ncpa_service",
    "contacts": "nagiosadmin",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "_xiwizard": "ncpa",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "User Count",
    "check_command": "check_xi_ncpa!-t 'TOKEN' -P 5693 -M user/count -w '2' -c '4'",
    "use": "xiwizard_ncpa_service",
    "contacts": "nagiosadmin",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "_xiwizard": "ncpa",
    "register": 1
  }
]
